if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib64 ; rm -rf libFcitx5Migrator.so )
( cd usr/lib64 ; ln -sf libFcitx5Migrator.so.1 libFcitx5Migrator.so )
( cd usr/lib64 ; rm -rf libFcitx5Migrator.so.1 )
( cd usr/lib64 ; ln -sf libFcitx5Migrator.so.5.1.14 libFcitx5Migrator.so.1 )
